[plonegov-br] Atualização do 4.1.4 para o último

Héctor Velarde hector em simplesconsultoria.com.br
Segunda Junho 10 15:04:10 BRT 2013


Luciano:

tem que ter cuidado com essa atualização; o Plone 4.3 usa a versão 2.0 
do Dexterity e isso tem implicações não triviais no upgrade dos pacotes.

não esqueça ler 
https://pypi.python.org/pypi/plone.app.dexterity#release-notes

abraços

Héctor Velarde
Simples Consultoria
cel: +55 (11) 992 701 111


Mais detalhes sobre a lista de discussão PloneGov-BR